/* styles.css — ajustes pequeños adicionales */

:root{
  --accent: #E11D48; /* rosa/rose-600 */
}

html,body{
  background-color: #fff;
}

/* Card hover */
.product-card:hover{
  transform: translateY(-6px);
  transition: transform .22s ease;
}

/* inputs */
input:focus, textarea:focus{
  outline: none;
  box-shadow: 0 0 0 4px rgba(225,29,72,0.06);
  border-color: rgba(225,29,72,0.8);
}

/* helper */
.hidden { display: none; }
